.example-card {
  width: 400px;
}

.example-header-image img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  float: left;
  margin-right: 300px;
}

.lista-dados{
  float: right;
  list-style: none;
}
